@charset "utf-8";
/*------------------------------------------------------------
	bukken detail
------------------------------------------------------------*/
#main {
	margin-bottom: 0;
}
#main .leadBox {
	margin-bottom: 5.2rem;
}
#main .leadBox .bukken_ttl {
	margin-bottom: 0.5rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.7;
}

#main .leadBox .bukken_ttl .sold {
    background: #969696;
    color: #fff;
    padding: 0 .3em;
    border-radius: 5px;
    font-size: 0.8em;
}
#main .leadBox .bukken_ttl .sold {
    margin-bottom: 0.5rem;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.7;	
}
#main .leadBox .sub01 {
	margin-bottom: 2rem;
	padding-bottom: 1.1rem;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 2rem;
	border-bottom: 0.1rem dashed #D1D1D1;
}
#main .leadBox .sub01 .tag {
	display: flex;
	gap: 1rem;
}
#main .leadBox .sub01 .tag span {
	padding: 0.2rem 1.8rem;
	min-width: 6.8rem;
	display: block;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	background: #FFD38C;
	border-radius: 2rem;
}
#main .leadBox .sub01 .location {
	font-weight: 700;
}
#main .leadBox .sub01 .price {
	margin-left: auto;
	line-height: 1.44;
}
#main .leadBox .sub01 .price .txt {
	margin-right: 1rem;
}
#main .leadBox .sub01 .price .num {
	font-weight: 700;
	font-size: 3rem;
	color: #ED7954;
}

#main .leadBox .sub01 .price .numsold {
    background: #E85A4F;
    color: #fff;
    font-size: 0.6em;
    padding: 0 0.2em;
    border-radius: .2em;
}

#main .leadBox .sub01 .price .num .numprice._sold {
    text-decoration: line-through;
}

#main .leadBox .sub01 .price .num .sm {
	font-size: 1.8rem;
	font-weight: 900;
}
#main .leadBox .sub02 {
	display: flex;
	justify-content: space-between;
	gap: 2rem;
}
#main .leadBox .sub02 p {
	flex: 1;
	font-weight: 700;
}
#main .leadBox .sub02 .btn {
	width: 34rem;
	flex-shrink: 0;
}
#main .leadBox .sub02 .btn a {
	padding: 1.2rem 5rem 1.2rem 4rem;
	position: relative;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	border-radius: 5rem;
	border: 0.1rem solid #FF681B;
	background: #FF681B;
}
#main .leadBox .sub02 .btn a::after {
	width: 2.4rem;
	height: 2.4rem;
	position: absolute;
	right: 1.9rem;
	top: 50%;
	border-radius: 100%;
	background: #fff url(../img/common/icon19.png) no-repeat center center / 100%;
	transform: translateY(-50%);
	transition: 0.3s;
	overflow: hidden;
	content: '';
}
#main .leadBox .sub02 .btn a.soldbtn {
    background: #969696;
    box-shadow: none;
    border: none;
    color: #e5e5e5;
    pointer-events: none;
    border-radius: 1em;
}

#main .leadBox .sub02 .btn a.soldbtn:after {
    content: none;
}
#main .contsBox {
	margin-bottom: 14rem;
	position: relative;
	z-index: 1;
}
#main .contsBox p {
	line-height: 2;
}
#main .contsBox .sliderBox {
	margin-bottom: 10.9rem;
}
#main .contsBox .sliderList {
	margin-bottom: 4rem;
}
#main .contsBox .sliderList li {
	display: flex !important;
	justify-content: space-between;
}
#main .contsBox .sliderList .item .imgwrap,
#main .contsBox .sliderList .item {
	position: relative;
	width: 100%;
}
#main .contsBox .sliderList .item .imgwrap._sold:before,
#main .contsBox .sliderList .item._sold:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0,0,0,.1);
    z-index: 1;
    position: absolute;
}
#main .contsBox .sliderList .item .imgwrap._sold:after,
#main .contsBox .sliderList .item._sold:after {
    content: "売却済";
    background: #E85A4F;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5em;
    line-height: 1;
    padding: .3em 0;
    z-index: 2;
    font-weight: bold;
}

#main .contsBox .sliderList .item img {
	width: 100%;
	aspect-ratio: 470/312;
	object-fit: cover;
}
#main .contsBox .sliderList .item span {
	margin-top: 1rem;
	display: block;
	font-weight: 700;
}
#main .contsBox .sliderList .slick-arrow {
	padding: 0;
	width: 4rem;
	height: 4rem;
	position: absolute;
	top: 50%;
	border-radius: 100%;
	transform: translateY(-50%);
	display: block;
	cursor: pointer;
	color: transparent;
	font-size: 0;
	line-height: 0;
	border: none;
	outline: none;
	z-index: 10;
	overflow: hidden;
	transition: 0.3s;
}
#main .contsBox .sliderList .slick-prev {
	left: -2rem;
	background: #180173 url(../img/common/arrow_prev.png) no-repeat center center / 100%;
}
#main .contsBox .sliderList .slick-next {
	right: -2rem;
	background: #180173 url(../img/common/arrow_next.png) no-repeat center center / 100%;
}
#main .contsBox .sliderNav .slick-list {
	overflow: visible;
}
#main .contsBox .sliderNav .slick-slide > div {
	margin: 0 0.5rem;
	width: fit-content !important;
}
#main .contsBox .sliderNav li {
	display: flex !important;
	gap: 1rem;
}
#main .contsBox .sliderNav li .item {
	width: 15rem;
	cursor: pointer;
}
#main .contsBox .sliderNav li img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 150/100;
}
#main .contsBox .movieBox {
	margin: 5.6rem auto 9.7rem;
	width: 75rem;
}
#main .contsBox .movieBox .movie {
	width: 100%;
	position: relative;
	aspect-ratio: 16/9;
	background: #000;
}
#main .contsBox .movieBox .movie iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#main .contsBox .movieBox .caption {
	margin-top: 0.9rem;
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-weight: 700;
	line-height: 1.75;
}
#main .contsBox .imageView {
	margin: 9.7rem 0 10.2rem;
	position: relative;
}
#main .contsBox .imageView img {
	width: 100%;
}
#main .contsBox .imageView::after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.5;
	content: '';
}
#main .contsBox .imageView a {
	width: 16rem;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
#main .contsBox .heading01 {
	margin-bottom: 3.7rem;
	text-align: center;
}
#main .contsBox .heading01 img {
	width: auto;
	height: 5.3rem;
}
#main .contsBox .layout {
	margin: 10rem 0;
}
#main .contsBox .layout .imgList {
	margin-bottom: 5.8rem;
	gap: 2rem;
}

#main .contsBox .imgList.flex>li {
    flex: 1;
    max-width: 450px;
}

#main .contsBox .imgList.flex>li img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

#main .contsBox .layout .imgList .item01 {
	width: 35.5rem;
}
#main .contsBox .layout .imgList .item02 {
	width: 57.1rem;
}
#main .contsBox .layout .imgList li img {
	width: 100%;
}
#main .contsBox .layout .imgList li .txt {
	display: block;
	margin-top: 0.8rem;
	font-weight: 700;
	line-height: 1.75;
}
#main .contsBox .btn {
	margin: 0 auto;
	width: 34rem;
	max-width: 100%;
}
#main .contsBox .btn a {
	padding: 1.2rem 5rem 1.2rem 3.8rem;
	display: block;
	position: relative;
	text-align: center;
	color: #fff;
	font-weight: 700;
	border-radius: 5rem;
	border: 0.1rem solid #FF681B;
	background: #FF681B;
}
#main .contsBox .btn a::after {
	width: 2.4rem;
	height: 2.4rem;
	position: absolute;
	right: 1.9rem;
	top: 50%;
	border-radius: 100%;
	background: #fff url(../img/common/icon19.png) no-repeat center center / 100%;
	transform: translateY(-50%);
	transition: 0.3s;
	overflow: hidden;
	content: '';
}

#main .contsBox .btn a.soldbtn {
    background: #969696;
    box-shadow: none;
    border: none;
    color: #e5e5e5;
    pointer-events: none;
    border-radius: 1em;
}

#main .contsBox .btn a.soldbtn:after {
    content: none;
}


#main .contsBox .info {
	margin: 10rem 0;
	padding: 6.1rem 10rem;
	background: #fff;
	border-radius: 3rem;
}
#main .contsBox .info .heading01 {
	margin-bottom: 3.9rem;
}
#main .contsBox .info .infoList {
	display: flex;
	flex-wrap: wrap;
	gap: 0 2rem;
}
#main .contsBox .info .infoList li {
	padding: 2rem 0 2.1rem;
	width: calc(50% - 1rem);
	display: flex;
	align-items: flex-start;
	gap: 1rem;
	border-bottom: 0.1rem dashed #D1D1D1;
}
#main .contsBox .info .infoList li.wid100 {
	width: 100%;
}
#main .contsBox .info .infoList li .ttl {
	width: 14.9rem;
	padding-left: 1.9rem;
	position: relative;
	flex-shrink: 0;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.388;
}
#main .contsBox .info .infoList li .ttl::before {
	margin-top: 0.1rem;
	width: 0.4rem;
	height: 103%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 1rem;
	background: #BF8925;
	content: '';
}
#main .contsBox .info .infoList li .text {
	flex: 1;
	line-height: 1.5625;
}
#main .contsBox .map {
	margin: 10rem 0;
}
#main .contsBox .map iframe {
	width: 100%;
	height: 50rem;
	vertical-align: top;
	background: #000;
}
#main .contsBox .map .note {
	margin-top: 1rem;
	width: 100%;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.2rem;
}
#main .contsBox .heading02 {
	margin-bottom: 1.6rem;
	padding-bottom: 0.8rem;
	font-size: 2.4rem;
	font-weight: 700;
	border-bottom: 0.1rem dashed #D1D1D1;
}
#main .contsBox .resume {
	margin: 10rem 0;
	padding: 3rem 4rem 2.6rem;
	background: #fff;
	border-radius: 1rem;
}
#main .contsBox .resume .imgBox {
	display: flex;
	gap: 2rem;
}
#main .contsBox .resume .imgBox .photoBox {
	margin-top: 0.4rem;
	width: 17.2rem;
}
#main .contsBox .resume .imgBox .photoBox img {
	width: 100%;
}
#main .contsBox .resume .imgBox .textBox {
	flex: 1;
}
#main .contsBox .ctaBox {
	margin: 5.7rem 0;
}
#main .contsBox .ctaBox .subttl,
#main .contsBox .ctaBox h3 {
	text-align: center;
	margin-bottom: 1.9rem;
}
#main .contsBox .ctaBox .subttl img {
	width: 35.6rem;
}
#main .contsBox .ctaBox .innerBox {
	margin-bottom: 0.8rem;
	padding: 6rem 5rem 5.2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2.5rem 7rem;
	position: relative;
	color: #fff;
	border-radius: 3rem;
	background: #4C4255;
}
#main .contsBox .ctaBox .innerBox::before {
	width: 16.3rem;
	position: absolute;
	right: -3.4rem;
	top: -6rem;
	aspect-ratio: 326/220;
	background: url(../img/common/cta_bg.png) no-repeat center center / 100%;
	content: '';
}
#main .contsBox .ctaBox .innerBox .ctaBtn {
	width: 36.6rem;
}
#main .contsBox .ctaBox .innerBox .ctaBtn a {
	display: block;
	position: relative;
}
#main .contsBox .ctaBox .innerBox .tel {
	margin: 0.4rem 0.5rem 0 0;
	width: 32.6rem;
}
#main .contsBox .ctaBox .innerBox .note {
	margin: 0;
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.04em;
}
#main .contsBox .ctaBox .noteList li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.2rem;
	line-height: 1.833;
}
#main .contsBox .comBtn {
	margin: 0 auto;
}
#main .contsBox .comBtn a::after {
	right: auto;
	left: 2rem;
	transform: translateY(-50%) rotate(180deg);
}
@media all and (min-width: 897px) {
	#main .contsBox .ctaBox .innerBox .ctaBtn a img {
		width: 100%;
		transition: 0.3s;
	}
	#main .contsBox .ctaBox .innerBox .ctaBtn a::before {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: url(../img/common/btn_img01_over.png) no-repeat center center;
		background-size: 100%;
		content: '';
		opacity: 0;
		transition: 0.3s;
	}
	#main .contsBox .ctaBox .innerBox .ctaBtn a:hover {
		opacity: 1;
	}
	#main .contsBox .ctaBox .innerBox .ctaBtn a:hover img {
		opacity: 0;
	}
	#main .contsBox .ctaBox .innerBox .ctaBtn a:hover::before {
		opacity: 1;
	}
	#main .contsBox .btn a:hover {
		color: #FF681B;
		background: #fff;
		opacity: 1;
	}
	#main .contsBox .btn a:hover::after {
		background-color: #FF681B;
		background-image: url(../img/common/icon03.png);
		background-position: right -0.3rem center;
	}
	#main .leadBox .sub02 .btn a:hover {
		color: #FF681B;
		background: #fff;
		opacity: 1;
	}
	#main .leadBox .sub02 .btn a:hover::after {
		background-color: #FF681B;
		background-image: url(../img/common/icon03.png);
		background-position: right -0.3rem center;
	}
	#main .contsBox .sliderList .slick-prev:hover {
		background-position: right 0.5rem center;
	}
	#main .contsBox .sliderList .slick-next:hover {
		background-position: left 0.5rem center;
	}
	#main .contsBox .sliderNav li .item:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main {
		font-size: 1.6rem;
	}
	#main .leadBox {
		margin-bottom: 3rem;
	}
	#main .leadBox .bukken_ttl {
		margin-bottom: 1.8rem;
		font-size: 2.6rem;
		line-height: 1.538;
		letter-spacing: 0.04em;
	}
	#main .leadBox .sub01 {
		margin-bottom: 1.4rem;
		gap: 0 1rem;
	}
	#main .leadBox .sub01 .price {
		margin-left: 0;
		width: 100%;
	}
	#main .leadBox .sub02 {
		display: block;
	}
	#main .leadBox .sub02 p {
		margin-bottom: 3rem;
	}
	#main .leadBox .sub02 .btn {
		margin: 0 auto;
		max-width: 100%;
	}
	#main .leadBox .sub02 .btn a {
		margin: 0 -0.2rem 0 -0.3rem;
	}
	#main .contsBox {
		margin-bottom: 12rem;
	}
	#main .contsBox p {
		line-height: 1.75;
	}
	#main .contsBox .sliderBox {
		margin-bottom: 8.3rem;
	}
	#main .contsBox .sliderList {
		margin-bottom: 3rem;
	}
	#main .contsBox .sliderList li {
		flex-direction: column;
		gap: 3rem;
	}
	#main .contsBox .sliderList .item {
		width: 100%;
	}
	#main .contsBox .sliderList .slick-arrow {
		top: auto;
		bottom: -15.5rem;
		transform: none;
	}
	#main .contsBox .sliderList .slick-prev {
		left: auto;
		right: 6rem;
	}
	#main .contsBox .sliderList .slick-next {
		right: 0;
	}
	#main .contsBox .sliderNav li .item {
		width: 10.5rem;
	}
	#main .contsBox .movieBox {
		margin: 2.8rem 0 2.8rem;
		width: 100%;
	}
	#main .contsBox .movieBox .caption {
		margin-top: 0.8rem;
	}
	#main .contsBox .imageView {
		margin: 2.8rem 0 5.1rem;
	}
	#main .contsBox .imageView a {
		width: 14.7rem;
	}
	#main .contsBox .heading01 {
		margin-bottom: 2.7rem;
	}
	#main .contsBox .heading01 img {
		height: 3.2rem;
	}
	#main .contsBox .layout {
		margin: 5rem 0;
	}
	#main .contsBox .layout .imgList {
		margin-bottom: 2.8rem;
		flex-direction: column;
		gap: 2.8rem;
	}
	#main .contsBox .layout .imgList li {
		width: 100%;
		text-align: center;
	}
	#main .contsBox .layout .imgList .item01 {
		width: 100%;
	}
	#main .contsBox .layout .imgList .item02 {
		width: 100%;
	}
	#main .contsBox .layout .imgList .item01 img {
		width: 60%;
	}
	#main .contsBox .layout .imgList li .txt {
		text-align: left;
	}
	#main .contsBox .btn a {
		margin: 0 -0.2rem 0 -0.3rem;
	}
	#main .contsBox .info {
		margin: 5rem 0 6rem;
		padding: 3rem 1.9rem;
		border-radius: 1rem;
	}
	#main .contsBox .info .heading01 {
		margin-bottom: 1.5rem;
	}
	#main .contsBox .info .infoList {
		flex-direction: column;
		gap: 0;
	}
	#main .contsBox .info .infoList li {
		padding: 1.4rem 1.5rem 1.3rem 2rem;
		width: 100%;
		flex-direction: column;
		gap: 1.5rem 0;
	}
	#main .contsBox .info .infoList li .ttl {
		width: 100%;
		padding-left: 0;
	}
	#main .contsBox .info .infoList li .ttl::before {
		left: -1.9rem;
	}
	#main .contsBox .info .infoList li .text {
		line-height: 1.75;
		letter-spacing: 0.05em;
	}
	#main .contsBox .map {
		margin: 5rem 0 3.8rem;
	}
	#main .contsBox .map iframe {
		margin: 0 -1.5rem;
		width: calc(100% + 3rem);
		height: auto;
		aspect-ratio: 375/320;
	}
	#main .contsBox .map .note {
		margin-top: 0.8rem;
		line-height: 1.8;
	}
	#main .contsBox .heading02 {
		margin-bottom: 2rem;
		padding-bottom: 0.9rem;
		font-size: 2rem;
	}
	#main .contsBox .resume {
		margin: 3.5rem 0 5.2rem;
		padding: 2.9rem 1.5rem;
	}
	#main .contsBox .resume .imgBox {
		display: block;
	}
	#main .contsBox .resume .imgBox .photoBox {
		margin: 0 auto 1.8rem;
		width: 13.2rem;
	}
	#main .contsBox .ctaBox {
		margin: 5rem 0;
	}
	#main .contsBox .ctaBox .subttl,
	#main .contsBox .ctaBox h3 {
		margin-bottom: 1.4rem;
	}
	#main .contsBox .ctaBox .subttl img {
		width: 29rem;
	}
	#main .contsBox .ctaBox .innerBox {
		margin-bottom: 0.9rem;
		padding: 4.3rem 2.5rem 2.4rem;
		display: block;
		border-radius: 2rem;
	}
	#main .contsBox .ctaBox .innerBox::before {
		width: 5.5rem;
		right: -1.5rem;
		top: -1.1rem;
	}
	#main .contsBox .ctaBox .innerBox .ctaBtn {
		margin: 0 auto 2rem;
		width: 28rem;
		max-width: 100%;
	}
	#main .contsBox .ctaBox .innerBox .tel {
		margin: 0 auto 2rem;
		width: 28rem;
		max-width: 100%;
	}
	#main .contsBox .ctaBox .innerBox .note {
		margin: 0;
		padding-left: 1em;
		text-indent: -1em;
		width: auto;
		text-align: left;
		line-height: 1.428;
		letter-spacing: 0.04em;
	}
	#main .contsBox .ctaBox .noteList li {
		line-height: 1.5;
	}
}


.sliderList.slick-initialized .slick-slide{
	margin: 0 7.5px;
}